860 messages

com.ubuntu.lists.ubuntu-universe-sponsors [All Lists]

2007 December [All Months]

Page 31 (Messages 751 to 775): 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35

[Bug 173683] Re: Please sponsor libccc to Hardy - Pedro Fragoso
[Bug 174593] Re: merge gramps 2.2.9-2 from debian sid - Nicolas Valcárcel
[Bug 160106] Re: /etc/init.d/iscsitarget broken with migration to /bin/dash - Henrik Nilsen Omma
[Bug 174863] Re: sysinfo - about dialog box - Koen Beek
[Bug 175421] Please sync backupninja 0.9.5-2 (universe) from Debian unstable (main) - Marco Rodrigues
[Bug 66174] Re: Man page is incorrect - Daniel Holbach
[Bug 176111] Re: Please sync ecryptfs-utils 27-1 (universe) from Debian unstable (main) - Marco Rodrigues
[Bug 176138] Re: Merge venkman 0.9.87.2 (universe) from Debian (unstable) - Michele Angrisano
[Bug 176148] Please sync efax-gtk 3.0.15-1 (universe) from Debian unstable (main) - Nicolas Valcárcel
[Bug 124896] Re: spe 0.8.2a+repack-1 fails with python-wxgtk2.8 - stani
[Bug 176521] New upstream version available (1.3.2) - Onkar Shinde
[Bug 176585] Re: dependency problem with libversion-perl-0.7400 on hardy - Ralph Janke
[Bug 176734] Re: Update Maintainer field (version 0.8.2-2.1) - Siegfried Gevatter (RainCT)
[Bug 176746] Fix .desktop file and update Maintainer field - Siegfried Gevatter (RainCT)
[Bug 163709] Re: Please merge wmclock 1.0.12.2-5ubuntu3 (universe) from Debian unstable (main) - Michael Bienia
[Bug 176837] Re: Please merge audacious-plugins 1.4.2-1 (universe) from Debian unstable - Pedro Fragoso
[Bug 176736] Re: Tuxguitar isn't building, missing dependency - Hippu
[Bug 176761] Re: add dh_installmenu to rules. - Daniel Holbach
[Bug 176150] Re: Please sponsor gtk-vnc_0.3.1 into Hardy - Sebastien Bacher
[Bug 177163] Re: please merge peercast 0.1217.toots.20060314-5 (universe) from debian unstable (main) - Daniel Holbach
[Bug 177163] Re: please merge peercast 0.1217.toots.20060314-5 (universe) from debian unstable (main) - Bug Watch Updater
[Bug 175974] Re: gconf schema not installed - Daniel Holbach
[Bug 156210] Re: Please update Virtualbox to 1.5.2 - Emilio Pozuelo Monfort
[Bug 133888] Re: upgrade wxwidgets2.8 to the 2.8.6.1 release - Emmet Hikory
[Bug 178100] removal request: not apache2 compliant - awen

Page 31 (Messages 751 to 775): 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35